<bugID>1254970<Summary>First urlbar suggestion shows wrong favicon if bookmarked site changes previous favicon</Summary><Description>&gt;&gt;&gt;   My Info:   Win7_64, Nightly 48, 32bit, ID 20160308030418
STR (the easiest way):
1. Create new profile, launch it.
2. Open library, export bookmarks from attached file "bookmarks 1"
3. (!) Copy string "addons.mozilla.org" in clipboard
4. Open new tab, paste the string copied in Step 3 into urlbar.
5. Press Enter. Wait until the site is loaded
6. Open new tab, paste the string copied in Step 3 into urlbar.

AR:
 After Step 4 the first suggestion displays default favicon (kind of expected)
 After Step 6 the first suggestion displays wrong favicon

ER:  
 After Step 6 the first suggestion should display correct favicon</Description></bugID>